Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 08:09:39 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery mamatha                    Bot:  Hi again! Bot:  Please enter your name Customer:  mamatha Bot:  Hi Mamatha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9627710722 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:58 AM, 13th Jan                     mamatha                    Ok           11:58 AM, 13th Jan                   Yahya                   Hi Mamatha, Thank you for 
 contacting us. How may I help you?           11:59 AM, 13th Jan                     mamatha                    Hi           11:59 AM, 13th Jan                     mamatha                    Y its tking so long to deliver           12:00 PM, 13th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           12:01 PM, 13th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           12:01 PM, 13th Jan                     mamatha                    9627710722           12:02 PM, 13th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:03 PM, 13th Jan                     mamatha                    Surr           12:04 PM, 13th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           12:06 PM, 13th Jan                   Yahya                  
  please give me some time will escalate your concern to the relevant team and will get back to you on email           12:06 PM, 13th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:07 PM, 13th Jan                   Yahya                   Are you still with us???           12:08 PM, 13th Jan                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:09 PM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1982785